// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXBuildFile section */
		0E35B619089A5E95003B0554 /* VH7PC_Controller_Prefix.h in Headers */ = {isa = PBXBuildFile; fileRef = 32CA4F630368D1EE00C91783 /* VH7PC_Controller_Prefix.h */; };
		0E35B61A089A5E95003B0554 /* VH7PC.h in Headers */ = {isa = PBXBuildFile; fileRef = 0E08984A04BBEC9500A80014 /* VH7PC.h */; };
		0E35B61B089A5E95003B0554 /* DirectController.h in Headers */ = {isa = PBXBuildFile; fileRef = 0E08987804BBF6CF00A80014 /* DirectController.h */; };
		0E35B61C089A5E95003B0554 /* CHMenu.h in Headers */ = {isa = PBXBuildFile; fileRef = 0E08988404BC03A100A80014 /* CHMenu.h */; };
		0E35B61D089A5E95003B0554 /* MainController.h in Headers */ = {isa = PBXBuildFile; fileRef = 0E08988804BC089D00A80014 /* MainController.h */; };
		0E35B61E089A5E95003B0554 /* DummyClass.h in Headers */ = {isa = PBXBuildFile; fileRef = 0E08989604BC2ECE00A80014 /* DummyClass.h */; };
		0E35B61F089A5E95003B0554 /* HotkeyApp.h in Headers */ = {isa = PBXBuildFile; fileRef = 0E08989804BC2ECE00A80014 /* HotkeyApp.h */; };
		0E35B620089A5E95003B0554 /* HotkeyPanel.h in Headers */ = {isa = PBXBuildFile; fileRef = 0E08990E04BD013B00A80014 /* HotkeyPanel.h */; };
		0E35B621089A5E95003B0554 /* CHAppleScript.h in Headers */ = {isa = PBXBuildFile; fileRef = 0E08991204BD017B00A80014 /* CHAppleScript.h */; };
		0E35B622089A5E95003B0554 /* HotkeyCtrl.h in Headers */ = {isa = PBXBuildFile; fileRef = 0E08989A04BC2ECE00A80014 /* HotkeyCtrl.h */; };
		0E35B623089A5E95003B0554 /* Preferences.h in Headers */ = {isa = PBXBuildFile; fileRef = 0E5E93C204C1721000A80014 /* Preferences.h */; };
		0E35B624089A5E95003B0554 /* NSApplicationPlus.h in Headers */ = {isa = PBXBuildFile; fileRef = 0EF345A704C5616200A80014 /* NSApplicationPlus.h */; };
		0E35B625089A5E95003B0554 /* Command.h in Headers */ = {isa = PBXBuildFile; fileRef = 0EF3034C04C2B34600A80014 /* Command.h */; };
		0E35B626089A5E95003B0554 /* CycleCommand.h in Headers */ = {isa = PBXBuildFile; fileRef = 0E172E6904DB714600A80014 /* CycleCommand.h */; };
		0E35B627089A5E95003B0554 /* Hotkey.h in Headers */ = {isa = PBXBuildFile; fileRef = 0EA694F904DBC27400A80014 /* Hotkey.h */; };
		0E35B628089A5E95003B0554 /* TunerHotkey.h in Headers */ = {isa = PBXBuildFile; fileRef = 0EA6950304DBD5F700A80014 /* TunerHotkey.h */; };
		0E35B629089A5E95003B0554 /* CDHotkey.h in Headers */ = {isa = PBXBuildFile; fileRef = 0E4ED4FD04DE139D00A80014 /* CDHotkey.h */; };
		0E35B62A089A5E95003B0554 /* ControllerPanel.h in Headers */ = {isa = PBXBuildFile; fileRef = 0ED76C9504E879E500A80014 /* ControllerPanel.h */; };
		0E35B62B089A5E95003B0554 /* ControllerView.h in Headers */ = {isa = PBXBuildFile; fileRef = 0ED76C9A04E87E8F00A80014 /* ControllerView.h */; };
		0E35B62C089A5E95003B0554 /* ControllerController.h in Headers */ = {isa = PBXBuildFile; fileRef = 0ED76CA204E88A6E00A80014 /* ControllerController.h */; };
		0E35B62D089A5E95003B0554 /* ControllerSkin.h in Headers */ = {isa = PBXBuildFile; fileRef = 0ED76CA604E88AB500A80014 /* ControllerSkin.h */; };
		0E35B62E089A5E95003B0554 /* ControllerButtonCell.h in Headers */ = {isa = PBXBuildFile; fileRef = 0ECE55B704EBA5AA00A80014 /* ControllerButtonCell.h */; };
		0E35B62F089A5E95003B0554 /* ControllerButton.h in Headers */ = {isa = PBXBuildFile; fileRef = 0ED5D18904ED051800A80014 /* ControllerButton.h */; };
		0E35B630089A5E95003B0554 /* VolumeMenu.h in Headers */ = {isa = PBXBuildFile; fileRef = 0E6836DF04F38F3C00A80014 /* VolumeMenu.h */; };
		0E35B631089A5E95003B0554 /* HotkeyItem.h in Headers */ = {isa = PBXBuildFile; fileRef = 0E66A48C0718C226001801E2 /* HotkeyItem.h */; };
		0E35B632089A5E95003B0554 /* Recoder.h in Headers */ = {isa = PBXBuildFile; fileRef = 0EE81B6107608D400027E758 /* Recoder.h */; };
		0E35B633089A5E95003B0554 /* ReservationItem.h in Headers */ = {isa = PBXBuildFile; fileRef = 0E7411B207614F1E00794600 /* ReservationItem.h */; };
		0E35B634089A5E95003B0554 /* ReservationController.h in Headers */ = {isa = PBXBuildFile; fileRef = 0E7411CA076150E600794600 /* ReservationController.h */; };
		0E35B635089A5E95003B0554 /* ActivatePanel.h in Headers */ = {isa = PBXBuildFile; fileRef = 0E7412D60761749700794600 /* ActivatePanel.h */; };
		0E35B637089A5E95003B0554 /* MainMenu.nib in Resources */ = {isa = PBXBuildFile; fileRef = 29B97318FDCFA39411CA2CEA /* MainMenu.nib */; };
		0E35B638089A5E95003B0554 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 089C165CFE840E0CC02AAC07 /* InfoPlist.strings */; };
		0E35B639089A5E95003B0554 /* vh7pc.icns in Resources */ = {isa = PBXBuildFile; fileRef = 0EE877FF04BD4736001E6FE0 /* vh7pc.icns */; };
		0E35B63A089A5E95003B0554 /* menuicon_off.tif in Resources */ = {isa = PBXBuildFile; fileRef = 0EE8780104BD47CC001E6FE0 /* menuicon_off.tif */; };
		0E35B63B089A5E95003B0554 /* menuicon_on.tif in Resources */ = {isa = PBXBuildFile; fileRef = 0EE8780204BD47CC001E6FE0 /* menuicon_on.tif */; };
		0E35B63C089A5E95003B0554 /* menuicon_removed.png in Resources */ = {isa = PBXBuildFile; fileRef = 0E2B47FA04C425B400A80014 /* menuicon_removed.png */; };
		0E35B63D089A5E95003B0554 /* VH7PC_Controller.scriptSuite in Resources */ = {isa = PBXBuildFile; fileRef = 0EF345A304C539B800A80014 /* VH7PC_Controller.scriptSuite */; };
		0E35B63E089A5E95003B0554 /* VH7PC_Controller.scriptTerminology in Resources */ = {isa = PBXBuildFile; fileRef = 0EF345A404C539B800A80014 /* VH7PC_Controller.scriptTerminology */; };
		0E35B63F089A5E95003B0554 /* default.vh7skn in Resources */ = {isa = PBXBuildFile; fileRef = 0ED5D19704ED083100A80014 /* default.vh7skn */; };
		0E35B640089A5E95003B0554 /* skinicon.icns in Resources */ = {isa = PBXBuildFile; fileRef = 0E5B9CBC04ED1AAC00A80014 /* skinicon.icns */; };
		0E35B641089A5E95003B0554 /* menuicon_rec.tif in Resources */ = {isa = PBXBuildFile; fileRef = 0E74114A0761485E00794600 /* menuicon_rec.tif */; };
		0E35B642089A5E95003B0554 /* menuicon_through.tif in Resources */ = {isa = PBXBuildFile; fileRef = 0E74114B0761485E00794600 /* menuicon_through.tif */; };
		0E35B644089A5E95003B0554 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 29B97316FDCFA39411CA2CEA /* main.m */; settings = {ATTRIBUTES = (); }; };
		0E35B645089A5E95003B0554 /* VH7PC.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E08984B04BBEC9500A80014 /* VH7PC.m */; };
		0E35B646089A5E95003B0554 /* DirectController.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E08987904BBF6CF00A80014 /* DirectController.m */; };
		0E35B647089A5E95003B0554 /* CHMenu.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E08988504BC03A100A80014 /* CHMenu.m */; };
		0E35B648089A5E95003B0554 /* MainController.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E08988904BC089D00A80014 /* MainController.m */; };
		0E35B649089A5E95003B0554 /* DummyClass.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E08989704BC2ECE00A80014 /* DummyClass.m */; };
		0E35B64A089A5E95003B0554 /* HotkeyApp.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E08989904BC2ECE00A80014 /* HotkeyApp.m */; };
		0E35B64B089A5E95003B0554 /* NSApplicationPlus.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E0898A204BC2F0700A80014 /* NSApplicationPlus.m */; };
		0E35B64C089A5E95003B0554 /* HotkeyPanel.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E08990F04BD013B00A80014 /* HotkeyPanel.m */; };
		0E35B64D089A5E95003B0554 /* CHAppleScript.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E08991304BD017B00A80014 /* CHAppleScript.m */; };
		0E35B64E089A5E95003B0554 /* HotkeyCtrl.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E08989B04BC2ECE00A80014 /* HotkeyCtrl.m */; };
		0E35B64F089A5E95003B0554 /* Preferences.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E5E93C304C1721000A80014 /* Preferences.m */; };
		0E35B650089A5E95003B0554 /* Command.m in Sources */ = {isa = PBXBuildFile; fileRef = 0EF3034D04C2B34600A80014 /* Command.m */; };
		0E35B651089A5E95003B0554 /* CycleCommand.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E172E6A04DB714600A80014 /* CycleCommand.m */; };
		0E35B652089A5E95003B0554 /* Hotkey.m in Sources */ = {isa = PBXBuildFile; fileRef = 0EA694FA04DBC27400A80014 /* Hotkey.m */; };
		0E35B653089A5E95003B0554 /* TunerHotkey.m in Sources */ = {isa = PBXBuildFile; fileRef = 0EA6950404DBD5F700A80014 /* TunerHotkey.m */; };
		0E35B654089A5E95003B0554 /* CDHotkey.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E4ED4FC04DE139D00A80014 /* CDHotkey.m */; };
		0E35B655089A5E95003B0554 /* ControllerPanel.m in Sources */ = {isa = PBXBuildFile; fileRef = 0ED76C9604E879E500A80014 /* ControllerPanel.m */; };
		0E35B656089A5E95003B0554 /* ControllerView.m in Sources */ = {isa = PBXBuildFile; fileRef = 0ED76C9B04E87E8F00A80014 /* ControllerView.m */; };
		0E35B657089A5E95003B0554 /* ControllerController.m in Sources */ = {isa = PBXBuildFile; fileRef = 0ED76CA304E88A6E00A80014 /* ControllerController.m */; };
		0E35B658089A5E95003B0554 /* ControllerSkin.m in Sources */ = {isa = PBXBuildFile; fileRef = 0ED76CA704E88AB500A80014 /* ControllerSkin.m */; };
		0E35B659089A5E95003B0554 /* ControllerButtonCell.m in Sources */ = {isa = PBXBuildFile; fileRef = 0ECE55B804EBA5AA00A80014 /* ControllerButtonCell.m */; };
		0E35B65A089A5E95003B0554 /* ControllerButton.m in Sources */ = {isa = PBXBuildFile; fileRef = 0ED5D18A04ED051800A80014 /* ControllerButton.m */; };
		0E35B65B089A5E95003B0554 /* VolumeMenu.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E6836DE04F38F3C00A80014 /* VolumeMenu.m */; };
		0E35B65C089A5E95003B0554 /* HotkeyItem.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E66A48D0718C226001801E2 /* HotkeyItem.m */; };
		0E35B65D089A5E95003B0554 /* Recoder.m in Sources */ = {isa = PBXBuildFile; fileRef = 0EE81B6207608D400027E758 /* Recoder.m */; };
		0E35B65E089A5E95003B0554 /* ReservationItem.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E7411B307614F1E00794600 /* ReservationItem.m */; };
		0E35B65F089A5E95003B0554 /* ReservationController.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E7411CB076150E600794600 /* ReservationController.m */; };
		0E35B660089A5E95003B0554 /* ActivatePanel.m in Sources */ = {isa = PBXBuildFile; fileRef = 0E7412D70761749700794600 /* ActivatePanel.m */; };
		0E35B662089A5E95003B0554 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1058C7A1FEA54F0111CA2CBB /* Cocoa.framework */; };
		0E35B663089A5E95003B0554 /* IOKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0E08984E04BBEDEE00A80014 /* IOKit.framework */; };
		0E35B664089A5E95003B0554 /* CoreFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0E08987604BBEE1300A80014 /* CoreFoundation.framework */; };
		0E35B665089A5E95003B0554 /* Carbon.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0E0898A704BC32E300A80014 /* Carbon.framework */; };
		0E6353010D4B450B00D41D4A /* WhackedSequenceGrabber.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0E6353000D4B450B00D41D4A /* WhackedSequenceGrabber.framework */; };
		0E71627C0D4D4E9E009A6223 /* WhackedSequenceGrabber.framework in CopyFiles */ = {isa = PBXBuildFile; fileRef = 0E6353000D4B450B00D41D4A /* WhackedSequenceGrabber.framework */; };
		0EE4E301089B7FB7009623C4 /* AudioToolbox.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0EE4E300089B7FB7009623C4 /* AudioToolbox.framework */; };
		0EE4E34B089C4729009623C4 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 0EE4E34A089C4729009623C4 /* Localizable.strings */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		0E6353170D4B453E00D41D4A /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 0E63530F0D4B453E00D41D4A /* WhackedSequenceGrabber.xcodeproj */;
			proxyType = 2;
			remoteGlobalIDString = 8DC2EF5B0486A6940098B216;
			remoteInfo = WhackedSequenceGrabber;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		0E35B667089A5E95003B0554 /* CopyFiles */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				0E71627C0D4D4E9E009A6223 /* WhackedSequenceGrabber.framework in CopyFiles */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		089C165DFE840E0CC02AAC07 /* English */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = English; path = English.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		0E08984A04BBEC9500A80014 /* VH7PC.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = VH7PC.h; sourceTree = "<group>"; };
		0E08984B04BBEC9500A80014 /* VH7PC.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = VH7PC.m; sourceTree = "<group>"; };
		0E08984E04BBEDEE00A80014 /* IOKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = IOKit.framework; path = /System/Library/Frameworks/IOKit.framework; sourceTree = "<absolute>"; };
		0E08987604BBEE1300A80014 /* CoreFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreFoundation.framework; path = /System/Library/Frameworks/CoreFoundation.framework; sourceTree = "<absolute>"; };
		0E08987804BBF6CF00A80014 /* DirectController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = DirectController.h; sourceTree = "<group>"; };
		0E08987904BBF6CF00A80014 /* DirectController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = DirectController.m; sourceTree = "<group>"; };
		0E08988404BC03A100A80014 /* CHMenu.h */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.h; path = CHMenu.h; sourceTree = "<group>"; };
		0E08988504BC03A100A80014 /* CHMenu.m */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.objc; path = CHMenu.m; sourceTree = "<group>"; };
		0E08988804BC089D00A80014 /* MainController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MainController.h; sourceTree = "<group>"; };
		0E08988904BC089D00A80014 /* MainController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MainController.m; sourceTree = "<group>"; };
		0E08989604BC2ECE00A80014 /* DummyClass.h */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.h; path = DummyClass.h; sourceTree = "<group>"; };
		0E08989704BC2ECE00A80014 /* DummyClass.m */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.objc; path = DummyClass.m; sourceTree = "<group>"; };
		0E08989804BC2ECE00A80014 /* HotkeyApp.h */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.h; path = HotkeyApp.h; sourceTree = "<group>"; };
		0E08989904BC2ECE00A80014 /* HotkeyApp.m */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.objc; path = HotkeyApp.m; sourceTree = "<group>"; };
		0E08989A04BC2ECE00A80014 /* HotkeyCtrl.h */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.h; path = HotkeyCtrl.h; sourceTree = "<group>"; };
		0E08989B04BC2ECE00A80014 /* HotkeyCtrl.m */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.objc; path = HotkeyCtrl.m; sourceTree = "<group>"; };
		0E0898A204BC2F0700A80014 /* NSApplicationPlus.m */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.objc; path = NSApplicationPlus.m; sourceTree = "<group>"; };
		0E0898A704BC32E300A80014 /* Carbon.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Carbon.framework; path = /System/Library/Frameworks/Carbon.framework; sourceTree = "<absolute>"; };
		0E08990E04BD013B00A80014 /* HotkeyPanel.h */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.h; path = HotkeyPanel.h; sourceTree = "<group>"; };
		0E08990F04BD013B00A80014 /* HotkeyPanel.m */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.objc; path = HotkeyPanel.m; sourceTree = "<group>"; };
		0E08991204BD017B00A80014 /* CHAppleScript.h */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.h; path = CHAppleScript.h; sourceTree = "<group>"; };
		0E08991304BD017B00A80014 /* CHAppleScript.m */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.objc; path = CHAppleScript.m; sourceTree = "<group>"; };
		0E172E6904DB714600A80014 /* CycleCommand.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = CycleCommand.h; sourceTree = "<group>"; };
		0E172E6A04DB714600A80014 /* CycleCommand.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = CycleCommand.m; sourceTree = "<group>"; };
		0E2B47FA04C425B400A80014 /* menuicon_removed.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = menuicon_removed.png; path = icon/menuicon_removed.png; sourceTree = "<group>"; };
		0E35B66D089A5E95003B0554 /* Info-VH7PC_Controller__Upgraded_.plist */ = {isa = PBXFileReference; lastKnownFileType = text.xml; path = "Info-VH7PC_Controller__Upgraded_.plist"; sourceTree = "<group>"; };
		0E35B66E089A5E95003B0554 /* VH7PC_Controller.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = VH7PC_Controller.app; sourceTree = BUILT_PRODUCTS_DIR; };
		0E4ED4FC04DE139D00A80014 /* CDHotkey.m */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.objc; path = CDHotkey.m; sourceTree = "<group>"; };
		0E4ED4FD04DE139D00A80014 /* CDHotkey.h */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.h; path = CDHotkey.h; sourceTree = "<group>"; };
		0E5B9CBC04ED1AAC00A80014 /* skinicon.icns */ = {isa = PBXFileReference; lastKnownFileType = image.icns; path = skinicon.icns; sourceTree = "<group>"; };
		0E5E93C204C1721000A80014 /* Preferences.h */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.h; path = Preferences.h; sourceTree = "<group>"; };
		0E5E93C304C1721000A80014 /* Preferences.m */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.objc; path = Preferences.m; sourceTree = "<group>"; };
		0E6353000D4B450B00D41D4A /* WhackedSequenceGrabber.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = WhackedSequenceGrabber.framework; path = Frameworks/WhackedSequenceGrabber.framework; sourceTree = "<group>"; };
		0E63530F0D4B453E00D41D4A /* WhackedSequenceGrabber.xcodeproj */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.pb-project"; name = WhackedSequenceGrabber.xcodeproj; path = WhackedSequenceGrabber/WhackedSequenceGrabber.xcodeproj; sourceTree = "<group>"; };
		0E66A48C0718C226001801E2 /* HotkeyItem.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = HotkeyItem.h; sourceTree = "<group>"; };
		0E66A48D0718C226001801E2 /* HotkeyItem.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = HotkeyItem.m; sourceTree = "<group>"; };
		0E6836DE04F38F3C00A80014 /* VolumeMenu.m */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.objc; path = VolumeMenu.m; sourceTree = "<group>"; };
		0E6836DF04F38F3C00A80014 /* VolumeMenu.h */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.h; path = VolumeMenu.h; sourceTree = "<group>"; };
		0E74114A0761485E00794600 /* menuicon_rec.tif */ = {isa = PBXFileReference; lastKnownFileType = image.tiff; name = menuicon_rec.tif; path = icon/menuicon_rec.tif; sourceTree = "<group>"; };
		0E74114B0761485E00794600 /* menuicon_through.tif */ = {isa = PBXFileReference; lastKnownFileType = image.tiff; name = menuicon_through.tif; path = icon/menuicon_through.tif; sourceTree = "<group>"; };
		0E7411B207614F1E00794600 /* ReservationItem.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ReservationItem.h; sourceTree = "<group>"; };
		0E7411B307614F1E00794600 /* ReservationItem.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ReservationItem.m; sourceTree = "<group>"; };
		0E7411CA076150E600794600 /* ReservationController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ReservationController.h; sourceTree = "<group>"; };
		0E7411CB076150E600794600 /* ReservationController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ReservationController.m; sourceTree = "<group>"; };
		0E7412D60761749700794600 /* ActivatePanel.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ActivatePanel.h; sourceTree = "<group>"; };
		0E7412D70761749700794600 /* ActivatePanel.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ActivatePanel.m; sourceTree = "<group>"; };
		0EA694F904DBC27400A80014 /* Hotkey.h */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.h; path = Hotkey.h; sourceTree = "<group>"; };
		0EA694FA04DBC27400A80014 /* Hotkey.m */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.objc; path = Hotkey.m; sourceTree = "<group>"; };
		0EA6950304DBD5F700A80014 /* TunerHotkey.h */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.h; path = TunerHotkey.h; sourceTree = "<group>"; };
		0EA6950404DBD5F700A80014 /* TunerHotkey.m */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.objc; path = TunerHotkey.m; sourceTree = "<group>"; };
		0ECE55B704EBA5AA00A80014 /* ControllerButtonCell.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ControllerButtonCell.h; sourceTree = "<group>"; };
		0ECE55B804EBA5AA00A80014 /* ControllerButtonCell.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ControllerButtonCell.m; sourceTree = "<group>"; };
		0ED5D18904ED051800A80014 /* ControllerButton.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ControllerButton.h; sourceTree = "<group>"; };
		0ED5D18A04ED051800A80014 /* ControllerButton.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ControllerButton.m; sourceTree = "<group>"; };
		0ED5D19704ED083100A80014 /* default.vh7skn */ = {isa = PBXFileReference; lastKnownFileType = wrapper.cfbundle; name = default.vh7skn; path = skin/default.vh7skn; sourceTree = "<group>"; };
		0ED76C9504E879E500A80014 /* ControllerPanel.h */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.h; path = ControllerPanel.h; sourceTree = "<group>"; };
		0ED76C9604E879E500A80014 /* ControllerPanel.m */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.objc; path = ControllerPanel.m; sourceTree = "<group>"; };
		0ED76C9A04E87E8F00A80014 /* ControllerView.h */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.h; path = ControllerView.h; sourceTree = "<group>"; };
		0ED76C9B04E87E8F00A80014 /* ControllerView.m */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.objc; path = ControllerView.m; sourceTree = "<group>"; };
		0ED76CA204E88A6E00A80014 /* ControllerController.h */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.h; path = ControllerController.h; sourceTree = "<group>"; };
		0ED76CA304E88A6E00A80014 /* ControllerController.m */ = {isa = PBXFileReference; fileEncoding = 0; lastKnownFileType = sourcecode.c.objc; path = ControllerController.m; sourceTree = "<group>"; };
		0ED76CA604E88AB500A80014 /* ControllerSkin.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ControllerSkin.h; sourceTree = "<group>"; };
		0ED76CA704E88AB500A80014 /* ControllerSkin.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ControllerSkin.m; sourceTree = "<group>"; };
		0EE4E300089B7FB7009623C4 /* AudioToolbox.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AudioToolbox.framework; path = /System/Library/Frameworks/AudioToolbox.framework; sourceTree = "<absolute>"; };
		0EE4E33C089C3D49009623C4 /* Japanese */ = {isa = PBXFileReference; lastKnownFileType = wrapper.nib; name = Japanese; path = Japanese.lproj/MainMenu.nib; sourceTree = "<group>"; };
		0EE4E34E089C4738009623C4 /* Japanese */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = Japanese; path = Japanese.lproj/Localizable.strings; sourceTree = "<group>"; };
		0EE4E35A089C52B8009623C4 /* reradme.rtfd */ = {isa = PBXFileReference; lastKnownFileType = wrapper.rtfd; name = reradme.rtfd; path = VH7PC_Controller/reradme.rtfd; sourceTree = SOURCE_ROOT; };
		0EE81B6107608D400027E758 /* Recoder.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Recoder.h; sourceTree = "<group>"; };
		0EE81B6207608D400027E758 /* Recoder.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = Recoder.m; sourceTree = "<group>"; };
		0EE877FF04BD4736001E6FE0 /* vh7pc.icns */ = {isa = PBXFileReference; lastKnownFileType = image.icns; path = vh7pc.icns; sourceTree = "<group>"; };
		0EE8780104BD47CC001E6FE0 /* menuicon_off.tif */ = {isa = PBXFileReference; lastKnownFileType = image.tiff; name = menuicon_off.tif; path = icon/menuicon_off.tif; sourceTree = "<group>"; };
		0EE8780204BD47CC001E6FE0 /* menuicon_on.tif */ = {isa = PBXFileReference; lastKnownFileType = image.tiff; name = menuicon_on.tif; path = icon/menuicon_on.tif; sourceTree = "<group>"; };
		0EF3034C04C2B34600A80014 /* Command.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Command.h; sourceTree = "<group>"; };
		0EF3034D04C2B34600A80014 /* Command.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = Command.m; sourceTree = "<group>"; };
		0EF345A304C539B800A80014 /* VH7PC_Controller.scriptSuite */ = {isa = PBXFileReference; lastKnownFileType = text.xml; path = VH7PC_Controller.scriptSuite; sourceTree = "<group>"; };
		0EF345A404C539B800A80014 /* VH7PC_Controller.scriptTerminology */ = {isa = PBXFileReference; lastKnownFileType = text.xml; path = VH7PC_Controller.scriptTerminology; sourceTree = "<group>"; };
		0EF345A704C5616200A80014 /* NSApplicationPlus.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = NSApplicationPlus.h; sourceTree = "<group>"; };
		1058C7A1FEA54F0111CA2CBB /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = /System/Library/Frameworks/Cocoa.framework; sourceTree = "<absolute>"; };
		29B97316FDCFA39411CA2CEA /* main.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		29B97324FDCFA39411CA2CEA /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = /System/Library/Frameworks/AppKit.framework; sourceTree = "<absolute>"; };
		29B97325FDCFA39411CA2CEA /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = /System/Library/Frameworks/Foundation.framework; sourceTree = "<absolute>"; };
		32CA4F630368D1EE00C91783 /* VH7PC_Controller_Prefix.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = VH7PC_Controller_Prefix.h; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		0E35B661089A5E95003B0554 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0E35B662089A5E95003B0554 /* Cocoa.framework in Frameworks */,
				0E35B663089A5E95003B0554 /* IOKit.framework in Frameworks */,
				0E35B664089A5E95003B0554 /* CoreFoundation.framework in Frameworks */,
				0E35B665089A5E95003B0554 /* Carbon.framework in Frameworks */,
				0EE4E301089B7FB7009623C4 /* AudioToolbox.framework in Frameworks */,
				0E6353010D4B450B00D41D4A /* WhackedSequenceGrabber.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		080E96DDFE201D6D7F000001 /* Classes */ = {
			isa = PBXGroup;
			children = (
				0EE81DE60760AE350027E758 /* 予約録音 */,
				0E08984A04BBEC9500A80014 /* VH7PC.h */,
				0E08984B04BBEC9500A80014 /* VH7PC.m */,
				0E08987804BBF6CF00A80014 /* DirectController.h */,
				0E08987904BBF6CF00A80014 /* DirectController.m */,
				0E08988804BC089D00A80014 /* MainController.h */,
				0E08988904BC089D00A80014 /* MainController.m */,
				0E5E93C204C1721000A80014 /* Preferences.h */,
				0E5E93C304C1721000A80014 /* Preferences.m */,
				0ED76C9904E87A1100A80014 /* コントローラ */,
				0EC0CF4004BD98E900A80014 /* Hotkey */,
				0E06FAE604C532F800A80014 /* Etc. */,
			);
			name = Classes;
			sourceTree = "<group>";
		};
		0E06FAE604C532F800A80014 /* Etc. */ = {
			isa = PBXGroup;
			children = (
				0E6836DF04F38F3C00A80014 /* VolumeMenu.h */,
				0E6836DE04F38F3C00A80014 /* VolumeMenu.m */,
				0EF3034C04C2B34600A80014 /* Command.h */,
				0EF3034D04C2B34600A80014 /* Command.m */,
				0E08988404BC03A100A80014 /* CHMenu.h */,
				0E08988504BC03A100A80014 /* CHMenu.m */,
				0E08989604BC2ECE00A80014 /* DummyClass.h */,
				0E08989704BC2ECE00A80014 /* DummyClass.m */,
				0E08991204BD017B00A80014 /* CHAppleScript.h */,
				0E08991304BD017B00A80014 /* CHAppleScript.m */,
				0E7412D60761749700794600 /* ActivatePanel.h */,
				0E7412D70761749700794600 /* ActivatePanel.m */,
			);
			name = Etc.;
			sourceTree = "<group>";
		};
		0E6353100D4B453E00D41D4A /* Products */ = {
			isa = PBXGroup;
			children = (
				0E6353180D4B453E00D41D4A /* WhackedSequenceGrabber.framework */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0EA6950704DBDCD000A80014 /* HotKeys */ = {
			isa = PBXGroup;
			children = (
				0E08989A04BC2ECE00A80014 /* HotkeyCtrl.h */,
				0E08989B04BC2ECE00A80014 /* HotkeyCtrl.m */,
				0EA6950304DBD5F700A80014 /* TunerHotkey.h */,
				0EA6950404DBD5F700A80014 /* TunerHotkey.m */,
				0E4ED4FD04DE139D00A80014 /* CDHotkey.h */,
				0E4ED4FC04DE139D00A80014 /* CDHotkey.m */,
			);
			name = HotKeys;
			sourceTree = "<group>";
		};
		0EC0CF4004BD98E900A80014 /* Hotkey */ = {
			isa = PBXGroup;
			children = (
				0EF345A704C5616200A80014 /* NSApplicationPlus.h */,
				0E0898A204BC2F0700A80014 /* NSApplicationPlus.m */,
				0E08989804BC2ECE00A80014 /* HotkeyApp.h */,
				0E08989904BC2ECE00A80014 /* HotkeyApp.m */,
				0E08990E04BD013B00A80014 /* HotkeyPanel.h */,
				0E08990F04BD013B00A80014 /* HotkeyPanel.m */,
				0EA694F904DBC27400A80014 /* Hotkey.h */,
				0EA694FA04DBC27400A80014 /* Hotkey.m */,
				0E66A48C0718C226001801E2 /* HotkeyItem.h */,
				0E66A48D0718C226001801E2 /* HotkeyItem.m */,
				0E172E6904DB714600A80014 /* CycleCommand.h */,
				0E172E6A04DB714600A80014 /* CycleCommand.m */,
				0EA6950704DBDCD000A80014 /* HotKeys */,
			);
			name = Hotkey;
			sourceTree = "<group>";
		};
		0ED76C9904E87A1100A80014 /* コントローラ */ = {
			isa = PBXGroup;
			children = (
				0ED76CA204E88A6E00A80014 /* ControllerController.h */,
				0ED76CA304E88A6E00A80014 /* ControllerController.m */,
				0ED76CA604E88AB500A80014 /* ControllerSkin.h */,
				0ED76CA704E88AB500A80014 /* ControllerSkin.m */,
				0ED76C9504E879E500A80014 /* ControllerPanel.h */,
				0ED76C9604E879E500A80014 /* ControllerPanel.m */,
				0ED76C9A04E87E8F00A80014 /* ControllerView.h */,
				0ED76C9B04E87E8F00A80014 /* ControllerView.m */,
				0ED5D18904ED051800A80014 /* ControllerButton.h */,
				0ED5D18A04ED051800A80014 /* ControllerButton.m */,
				0ECE55B704EBA5AA00A80014 /* ControllerButtonCell.h */,
				0ECE55B804EBA5AA00A80014 /* ControllerButtonCell.m */,
			);
			name = "コントローラ";
			sourceTree = "<group>";
		};
		0EE81DE60760AE350027E758 /* 予約録音 */ = {
			isa = PBXGroup;
			children = (
				0EE81B6107608D400027E758 /* Recoder.h */,
				0EE81B6207608D400027E758 /* Recoder.m */,
				0E7411B207614F1E00794600 /* ReservationItem.h */,
				0E7411B307614F1E00794600 /* ReservationItem.m */,
				0E7411CA076150E600794600 /* ReservationController.h */,
				0E7411CB076150E600794600 /* ReservationController.m */,
			);
			name = "予約録音";
			sourceTree = "<group>";
		};
		1058C7A0FEA54F0111CA2CBB /* Linked Frameworks */ = {
			isa = PBXGroup;
			children = (
				0EE4E300089B7FB7009623C4 /* AudioToolbox.framework */,
				1058C7A1FEA54F0111CA2CBB /* Cocoa.framework */,
				0E08984E04BBEDEE00A80014 /* IOKit.framework */,
				0E08987604BBEE1300A80014 /* CoreFoundation.framework */,
				0E0898A704BC32E300A80014 /* Carbon.framework */,
			);
			name = "Linked Frameworks";
			sourceTree = "<group>";
		};
		1058C7A2FEA54F0111CA2CBB /* Other Frameworks */ = {
			isa = PBXGroup;
			children = (
				29B97325FDCFA39411CA2CEA /* Foundation.framework */,
				29B97324FDCFA39411CA2CEA /* AppKit.framework */,
			);
			name = "Other Frameworks";
			sourceTree = "<group>";
		};
		19C28FACFE9D520D11CA2CBB /* Products */ = {
			isa = PBXGroup;
			children = (
				0E35B66E089A5E95003B0554 /* VH7PC_Controller.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		29B97314FDCFA39411CA2CEA /* VH7PC_Controller */ = {
			isa = PBXGroup;
			children = (
				0E63530F0D4B453E00D41D4A /* WhackedSequenceGrabber.xcodeproj */,
				0EE4E35A089C52B8009623C4 /* reradme.rtfd */,
				080E96DDFE201D6D7F000001 /* Classes */,
				29B97315FDCFA39411CA2CEA /* Other Sources */,
				29B97317FDCFA39411CA2CEA /* Resources */,
				29B97323FDCFA39411CA2CEA /* Frameworks */,
				19C28FACFE9D520D11CA2CBB /* Products */,
				0E35B66D089A5E95003B0554 /* Info-VH7PC_Controller__Upgraded_.plist */,
			);
			name = VH7PC_Controller;
			sourceTree = "<group>";
		};
		29B97315FDCFA39411CA2CEA /* Other Sources */ = {
			isa = PBXGroup;
			children = (
				32CA4F630368D1EE00C91783 /* VH7PC_Controller_Prefix.h */,
				29B97316FDCFA39411CA2CEA /* main.m */,
			);
			name = "Other Sources";
			sourceTree = "<group>";
		};
		29B97317FDCFA39411CA2CEA /* Resources */ = {
			isa = PBXGroup;
			children = (
				0ED5D19704ED083100A80014 /* default.vh7skn */,
				0EF345A304C539B800A80014 /* VH7PC_Controller.scriptSuite */,
				0EF345A404C539B800A80014 /* VH7PC_Controller.scriptTerminology */,
				0EE8780104BD47CC001E6FE0 /* menuicon_off.tif */,
				0EE8780204BD47CC001E6FE0 /* menuicon_on.tif */,
				0E2B47FA04C425B400A80014 /* menuicon_removed.png */,
				0E74114A0761485E00794600 /* menuicon_rec.tif */,
				0E74114B0761485E00794600 /* menuicon_through.tif */,
				0EE877FF04BD4736001E6FE0 /* vh7pc.icns */,
				0E5B9CBC04ED1AAC00A80014 /* skinicon.icns */,
				29B97318FDCFA39411CA2CEA /* MainMenu.nib */,
				089C165CFE840E0CC02AAC07 /* InfoPlist.strings */,
				0EE4E34A089C4729009623C4 /* Localizable.strings */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		29B97323FDCFA39411CA2CEA /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				0E6353000D4B450B00D41D4A /* WhackedSequenceGrabber.framework */,
				1058C7A0FEA54F0111CA2CBB /* Linked Frameworks */,
				1058C7A2FEA54F0111CA2CBB /* Other Frameworks */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		0E35B618089A5E95003B0554 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0E35B619089A5E95003B0554 /* VH7PC_Controller_Prefix.h in Headers */,
				0E35B61A089A5E95003B0554 /* VH7PC.h in Headers */,
				0E35B61B089A5E95003B0554 /* DirectController.h in Headers */,
				0E35B61C089A5E95003B0554 /* CHMenu.h in Headers */,
				0E35B61D089A5E95003B0554 /* MainController.h in Headers */,
				0E35B61E089A5E95003B0554 /* DummyClass.h in Headers */,
				0E35B61F089A5E95003B0554 /* HotkeyApp.h in Headers */,
				0E35B620089A5E95003B0554 /* HotkeyPanel.h in Headers */,
				0E35B621089A5E95003B0554 /* CHAppleScript.h in Headers */,
				0E35B622089A5E95003B0554 /* HotkeyCtrl.h in Headers */,
				0E35B623089A5E95003B0554 /* Preferences.h in Headers */,
				0E35B624089A5E95003B0554 /* NSApplicationPlus.h in Headers */,
				0E35B625089A5E95003B0554 /* Command.h in Headers */,
				0E35B626089A5E95003B0554 /* CycleCommand.h in Headers */,
				0E35B627089A5E95003B0554 /* Hotkey.h in Headers */,
				0E35B628089A5E95003B0554 /* TunerHotkey.h in Headers */,
				0E35B629089A5E95003B0554 /* CDHotkey.h in Headers */,
				0E35B62A089A5E95003B0554 /* ControllerPanel.h in Headers */,
				0E35B62B089A5E95003B0554 /* ControllerView.h in Headers */,
				0E35B62C089A5E95003B0554 /* ControllerController.h in Headers */,
				0E35B62D089A5E95003B0554 /* ControllerSkin.h in Headers */,
				0E35B62E089A5E95003B0554 /* ControllerButtonCell.h in Headers */,
				0E35B62F089A5E95003B0554 /* ControllerButton.h in Headers */,
				0E35B630089A5E95003B0554 /* VolumeMenu.h in Headers */,
				0E35B631089A5E95003B0554 /* HotkeyItem.h in Headers */,
				0E35B632089A5E95003B0554 /* Recoder.h in Headers */,
				0E35B633089A5E95003B0554 /* ReservationItem.h in Headers */,
				0E35B634089A5E95003B0554 /* ReservationController.h in Headers */,
				0E35B635089A5E95003B0554 /* ActivatePanel.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		0E35B617089A5E95003B0554 /* VH7PC_Controller (Upgraded) */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0E35B669089A5E95003B0554 /* Build configuration list for PBXNativeTarget "VH7PC_Controller (Upgraded)" */;
			buildPhases = (
				0E35B618089A5E95003B0554 /* Headers */,
				0E35B636089A5E95003B0554 /* Resources */,
				0E35B643089A5E95003B0554 /* Sources */,
				0E35B661089A5E95003B0554 /* Frameworks */,
				0E35B667089A5E95003B0554 /* CopyFiles */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "VH7PC_Controller (Upgraded)";
			productInstallPath = "$(HOME)/Applications";
			productName = VH7PC_Controller;
			productReference = 0E35B66E089A5E95003B0554 /* VH7PC_Controller.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		29B97313FDCFA39411CA2CEA /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 0E35B5EE089A5E4D003B0554 /* Build configuration list for PBXProject "VH7PC_Controller" */;
			compatibilityVersion = "Xcode 2.4";
			hasScannedForEncodings = 1;
			mainGroup = 29B97314FDCFA39411CA2CEA /* VH7PC_Controller */;
			projectDirPath = "";
			projectReferences = (
				{
					ProductGroup = 0E6353100D4B453E00D41D4A /* Products */;
					ProjectRef = 0E63530F0D4B453E00D41D4A /* WhackedSequenceGrabber.xcodeproj */;
				},
			);
			projectRoot = "";
			targets = (
				0E35B617089A5E95003B0554 /* VH7PC_Controller (Upgraded) */,
			);
		};
/* End PBXProject section */

/* Begin PBXReferenceProxy section */
		0E6353180D4B453E00D41D4A /* WhackedSequenceGrabber.framework */ = {
			isa = PBXReferenceProxy;
			fileType = wrapper.framework;
			path = WhackedSequenceGrabber.framework;
			remoteRef = 0E6353170D4B453E00D41D4A /* PBXContainerItemProxy */;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
/* End PBXReferenceProxy section */

/* Begin PBXResourcesBuildPhase section */
		0E35B636089A5E95003B0554 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0E35B637089A5E95003B0554 /* MainMenu.nib in Resources */,
				0E35B638089A5E95003B0554 /* InfoPlist.strings in Resources */,
				0E35B639089A5E95003B0554 /* vh7pc.icns in Resources */,
				0E35B63A089A5E95003B0554 /* menuicon_off.tif in Resources */,
				0E35B63B089A5E95003B0554 /* menuicon_on.tif in Resources */,
				0E35B63C089A5E95003B0554 /* menuicon_removed.png in Resources */,
				0E35B63D089A5E95003B0554 /* VH7PC_Controller.scriptSuite in Resources */,
				0E35B63E089A5E95003B0554 /* VH7PC_Controller.scriptTerminology in Resources */,
				0E35B63F089A5E95003B0554 /* default.vh7skn in Resources */,
				0E35B640089A5E95003B0554 /* skinicon.icns in Resources */,
				0E35B641089A5E95003B0554 /* menuicon_rec.tif in Resources */,
				0E35B642089A5E95003B0554 /* menuicon_through.tif in Resources */,
				0EE4E34B089C4729009623C4 /* Localizable.strings in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		0E35B643089A5E95003B0554 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0E35B644089A5E95003B0554 /* main.m in Sources */,
				0E35B645089A5E95003B0554 /* VH7PC.m in Sources */,
				0E35B646089A5E95003B0554 /* DirectController.m in Sources */,
				0E35B647089A5E95003B0554 /* CHMenu.m in Sources */,
				0E35B648089A5E95003B0554 /* MainController.m in Sources */,
				0E35B649089A5E95003B0554 /* DummyClass.m in Sources */,
				0E35B64A089A5E95003B0554 /* HotkeyApp.m in Sources */,
				0E35B64B089A5E95003B0554 /* NSApplicationPlus.m in Sources */,
				0E35B64C089A5E95003B0554 /* HotkeyPanel.m in Sources */,
				0E35B64D089A5E95003B0554 /* CHAppleScript.m in Sources */,
				0E35B64E089A5E95003B0554 /* HotkeyCtrl.m in Sources */,
				0E35B64F089A5E95003B0554 /* Preferences.m in Sources */,
				0E35B650089A5E95003B0554 /* Command.m in Sources */,
				0E35B651089A5E95003B0554 /* CycleCommand.m in Sources */,
				0E35B652089A5E95003B0554 /* Hotkey.m in Sources */,
				0E35B653089A5E95003B0554 /* TunerHotkey.m in Sources */,
				0E35B654089A5E95003B0554 /* CDHotkey.m in Sources */,
				0E35B655089A5E95003B0554 /* ControllerPanel.m in Sources */,
				0E35B656089A5E95003B0554 /* ControllerView.m in Sources */,
				0E35B657089A5E95003B0554 /* ControllerController.m in Sources */,
				0E35B658089A5E95003B0554 /* ControllerSkin.m in Sources */,
				0E35B659089A5E95003B0554 /* ControllerButtonCell.m in Sources */,
				0E35B65A089A5E95003B0554 /* ControllerButton.m in Sources */,
				0E35B65B089A5E95003B0554 /* VolumeMenu.m in Sources */,
				0E35B65C089A5E95003B0554 /* HotkeyItem.m in Sources */,
				0E35B65D089A5E95003B0554 /* Recoder.m in Sources */,
				0E35B65E089A5E95003B0554 /* ReservationItem.m in Sources */,
				0E35B65F089A5E95003B0554 /* ReservationController.m in Sources */,
				0E35B660089A5E95003B0554 /* ActivatePanel.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		089C165CFE840E0CC02AAC07 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				089C165DFE840E0CC02AAC07 /* English */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		0EE4E34A089C4729009623C4 /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				0EE4E34E089C4738009623C4 /* Japanese */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
		29B97318FDCFA39411CA2CEA /* MainMenu.nib */ = {
			isa = PBXVariantGroup;
			children = (
				0EE4E33C089C3D49009623C4 /* Japanese */,
			);
			name = MainMenu.nib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		0E35B5EF089A5E4D003B0554 /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				MACOSX_DEPLOYMENT_TARGET = 10.4;
				SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
			};
			name = Development;
		};
		0E35B5F0089A5E4D003B0554 /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = (
					ppc,
					i386,
				);
				MACOSX_DEPLOYMENT_TARGET = 10.4;
				SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
			};
			name = Deployment;
		};
		0E35B5F1089A5E4D003B0554 /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				MACOSX_DEPLOYMENT_TARGET = 10.4;
				SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
			};
			name = Default;
		};
		0E35B66A089A5E95003B0554 /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				FRAMEWORK_SEARCH_PATHS = (
					"$(SRCROOT)/../CatHand/CHSequenceGrabber/build/Deployment",
					"$(SRCROOT)/../CatHand/WhackedSequenceGrabber/build/Release",
					"$(FRAMEWORK_SEARCH_PATHS_QUOTED_1)",
				);
				FRAMEWORK_SEARCH_PATHS_QUOTED_1 = "\"$(SRCROOT)/Frameworks\"";
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = VH7PC_Controller_Prefix.h;
				HEADER_SEARCH_PATHS = "";
				INFOPLIST_FILE = "Info-VH7PC_Controller__Upgraded_.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				LIBRARY_SEARCH_PATHS = "";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				PRODUCT_NAME = VH7PC_Controller;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
					"-Winvalid-pch",
				);
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			name = Development;
		};
		0E35B66B089A5E95003B0554 /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				FRAMEWORK_SEARCH_PATHS = (
					"$(SRCROOT)/../CatHand/CHSequenceGrabber/build/Deployment",
					"$(SRCROOT)/../CatHand/WhackedSequenceGrabber/build/Release",
					"$(FRAMEWORK_SEARCH_PATHS_QUOTED_FOR_TARGET_1)",
				);
				FRAMEWORK_SEARCH_PATHS_QUOTED_FOR_TARGET_1 = "\"$(SRCROOT)/Frameworks\"";
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = VH7PC_Controller_Prefix.h;
				HEADER_SEARCH_PATHS = "";
				INFOPLIST_FILE = "Info-VH7PC_Controller__Upgraded_.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				LIBRARY_SEARCH_PATHS = "";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				PRODUCT_NAME = VH7PC_Controller;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
					"-Winvalid-pch",
				);
				WRAPPER_EXTENSION = app;
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		0E35B66C089A5E95003B0554 /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				FRAMEWORK_SEARCH_PATHS = (
					"$(SRCROOT)/../CatHand/CHSequenceGrabber/build/Deployment",
					"$(SRCROOT)/../CatHand/WhackedSequenceGrabber/build/Release",
					"$(FRAMEWORK_SEARCH_PATHS_QUOTED_1)",
				);
				FRAMEWORK_SEARCH_PATHS_QUOTED_1 = "\"$(SRCROOT)/Frameworks\"";
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = VH7PC_Controller_Prefix.h;
				HEADER_SEARCH_PATHS = "";
				INFOPLIST_FILE = "Info-VH7PC_Controller__Upgraded_.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				LIBRARY_SEARCH_PATHS = "";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				PRODUCT_NAME = VH7PC_Controller;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
					"-Winvalid-pch",
				);
				WRAPPER_EXTENSION = app;
			};
			name = Default;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		0E35B5EE089A5E4D003B0554 /* Build configuration list for PBXProject "VH7PC_Controller" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0E35B5EF089A5E4D003B0554 /* Development */,
				0E35B5F0089A5E4D003B0554 /* Deployment */,
				0E35B5F1089A5E4D003B0554 /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		0E35B669089A5E95003B0554 /* Build configuration list for PBXNativeTarget "VH7PC_Controller (Upgraded)" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0E35B66A089A5E95003B0554 /* Development */,
				0E35B66B089A5E95003B0554 /* Deployment */,
				0E35B66C089A5E95003B0554 /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
/* End XCConfigurationList section */
	};
	rootObject = 29B97313FDCFA39411CA2CEA /* Project object */;
}
